Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 104554 - Rewrite JSF refactoring to Retouche
Rewrite JSF refactoring to Retouche
Status: VERIFIED FIXED
Product: javaee
Classification: Unclassified
Component: JSF
6.x
All Linux
: P2 (vote)
: 6.x
Assigned To: Petr Pisl
issues@javaee
plan60
:
Depends on: 77310
Blocks: 88829
  Show dependency treegraph
 
Reported: 2007-05-22 22:43 UTC by Petr Pisl
Modified: 2007-09-04 10:52 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Petr Pisl 2007-05-22 22:43:42 UTC
The JSF refactoring reflects changes in the java sources to the jsf
configuration files. In NB 5.5 there are available Find Usages, Rename, Move and
Save Delete refactorings. All these refactoring have to be re-written to use
Retouche.
Comment 1 Petr Pisl 2007-05-22 22:45:08 UTC
Find Usages and Rename is already done. Move and Save Delete still has to be done.
Comment 2 Petr Jiricka 2007-06-19 14:02:19 UTC
Done.
Comment 3 Jiri Skrivanek 2007-09-04 10:52:38 UTC
Verified.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo